uuid: 040c0e9b-c4e3-4411-8a97-d1c7c7632c3c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - field.storage.commerce_product.body
  module:
    - text
_core:
  default_config_hash: ObNdu_OSuSmozy8UUi9cKY41dPs7s1ZOuWhG6Q5KdR8
id: commerce_product.default.body
field_name: body
entity_type: commerce_product
bundle: default
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
field_type: text_with_summary
